{
  "dependencies": {
    "commitizen": "^4.3.0",
    "cz-customizable": "^7.2.1",
    "husky": "^9.1.4",
    "vitepress": "^1.3.2"
  },
  "scripts": {
    "docs:dev": "vitepress dev",
    "docs:build": "vitepress build",
    "docs:preview": "vitepress preview",
    "commit": "git-cz"
  }
}
